import request from '@/utils/request'
/* 维保计划 */
export function getMaintianLog(data) {
    return request({
        url: "/maintianLog/list",
        method: 'get',
        params: data
    })
}
export function exportMaintianLog(data) {
    return request({
        url: "/maintianLog/export",
        method: 'get',
        params: data
    })
}

